.form-pad-remove {
    padding: 0;
}

.form-main-wrap {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-top: 50px;
}

.form-pale-bg {
    background: rgba(255,255,255,0.9);
    padding: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.form-h1 {
    color: #fff;
}

.form-input-flex .help-block {
    background: #ccc;
    color: #000;
    opacity: .7;
}

#contactformhera-budget, .form-group, .form-input-flex .help-block {
    width: 90%;
    margin: 0;
}

.form-img {
    height: 40px;
    padding: 5px;
}

.form-input-flex input, .form-control {
    height: 50px;
    margin: 0;
    border-radius: 0;
    border: 1px solid rgba(0,0,0,0.2);
}

.form-input-flex {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin: 2px;
    width: 90%;
}

.form-input-flex input {
    width: 90%;
    padding: 6px 12px;
}

.form-textarea {
    width: 90%;
    height: 90px;
    padding: 6px 12px;
    border: 1px solid rgba(0,0,0,0.2);
}

.form-radio-flex {
    width: 215px;
}

#contactformhera-radiobutton {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#contactformhera-radiobutton label {
    display: flex;
    align-items: center;
    margin: 0;
    height: 30px;
    font-weight: 200;
}

#contactformhera-radiobutton label input {
    margin-right: 5px;
}

.form-submit-div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-submit-div button {
    width: 100%;
    border-radius: 0;
}

.form-submit-div button:hover {
    text-decoration: none !important;
    background-color: transparent;
    color: #337ab7;
    border: 1px solid #337ab7;
    transition: all .3s ease-in;
}

@media (max-width: 768px) {

    .form-h1 {
        text-align: center;
        padding: 10px;
    }

    .form-center-text {
        text-align: center;
        padding: 0 20px;
    }

    .form-pale-bg {
        justify-content: center;
    }

    #contactformhera-budget, .form-textarea, .form-input-flex input {
        width: 120%;
    }
}

@media (min-width: 768px) {
    .form-main-wrap {
        min-height: calc(100vh - 40px);
    }
}
